% Make  a cell array of connectivities for use in mesh renumbering routines.
% 
% function conns = gcells_to_conns(gcells)
%     
% conns = cell array of connectivity arrays
function conns = gcells_to_conns(gcells)
    conns=cell(length(gcells),1); % dimension of the matrix
    for C=1:length(conns)
        conns{C}=get(gcells(C),'conn');
    end
end